\section{Gluon-gluon fusion production mode\footnote{
   D.~de Florian, B.~Di Micco  (eds.);  R.~Boughezal, F.~Caola, N.~Chanon, R.~Di~Nardo, G.~Ferrera, N.~Fidanza, M.~Grazzini, D.C.~Hall, C.~Hays, J.~Griffiths, R.~Hernandez-Pinto, N.~Kauer, H.~Kim, S.~Martin, J.~Mazzitelli, K.~Melnikov,  F.~Petriello, Y.~Rotstein-Habarnau, G.~Sborlini,  M.~Schulze, D.~Tommasini and J.~Yu
    }}
        

\input{YRHXS3_ggF/ggf.tex}


